Bug 5480 - [6.1 bug] The link to the control-panel under the redhat menus is broken
[6.1 bug] The link to the control-panel under the redhat menus is broken
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-03 11:15 EDT by bdraco
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 11:29:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bdraco 1999-10-03 11:15:09 EDT
KDE Gear/RedHat Menu/....  The control-panel link gives an
error when clicking on it.  The applink file is probably
messed up
Comment 1 Preston Brown 2000-02-03 11:29:59 EST
fixed for 6.2.

Note You need to log in before you can comment on or make changes to this bug.